BODY { 
	background-color: #ffffff;
	color:000000;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url( img/bg_all_body.jpg );
	background-repeat: repeat-y;
	background-position:  0 650px;
	}
a{
	color:#000000;
	text-decoration: none;
	border:0;
	}
img{
	border:0;
	padding:0;
	margin:0;
	}
form{
	padding: 0;
	margin: 0;
	}
div.BG100h{
	width:100%;
	display:table;
	background-image: url( img/Nbg_Abody.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
div.MTBLCot{
	width:980px;
	display:table;
	background-image: url( img/MTBLCot.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
div.CLMM{
	float:right;
	width:215px;
	margin-top:160px;
	}
div.CRM2body{
	float:right;
	width:765px;
	border:0px solid red;
	direction:rtl;
	text-align:right;
	}
div.Clogo{
	clear:both;
	width:359px;
	height:162px;
	direction:rtl;
	text-align:right;
	border:0px solid red;
	margin-right:80px;
	}
div.Cmenu2{
	float:right;
	width:515px;
	direction:rtl;
	text-align:right;
	height:126px;
	}
div.CMbody{
	width:735px;
	text-align:right;
	direction:rtl;
	margin-right:30px;
	}
div.body_script{
	width:510px;
	border:0px solid red;
	text-align:right;
	direction:ltr;
	}
div.CmenuMM{
	margin:0px;
	}
div.footer{
	border: solid 0px red;
	height: 100px;
	margin-top:90px;
	}









/*	
div.MTBLCot{
	width:980px;
	}
div.header{
	width:980px;
	height:303px;
	}
div.Cmenu2{
	width:980px;
	height:48px;
	background-image: url( img/bg_menu2.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	margin-top:10px;
	}
div.CONTmBody{
	width:980px;
	display:table;
	}
div.CmenuMM{
	float:right;
	width:180px;
	margin-top:15px;
	}
div.CMbody{
	float:right;
	width:800px;
	margin-top:20px;
	margin-bottom:20px;
	border-right:1px solid #000000;
	display:table;
	}
div.body_script{
	width:95%;
	padding-right:20px;
	}
div.Cblock1{
	width:980px;
	height:30px;
	background-color: #004C40;
	text-align:center;
	padding-top:3px;
	}	
div.Cblock1 p span{
	color:#ffffff;
	}	



	
/*******************גלריה******************************************גלריה***************************/

div.cont_gall{
	width:710px;
	height:100%;
	}
div.fir_pic{
	float:right;
	margin:2px;
	border:1px solid #DADAD8;
	width:171px;
	height:113px;
	text-align:center;
	}









/*--------------paging-------------------paging---------------------paging-----------

div.paging {
	clear:both;
	background-color:#B11116;
	width:708px;
	height:20px;
	margin-top:100px;
	text-align:left;
	display:block;
	direction:ltr;
	color:#ffffff;
	font-size:12px;
	padding-top:2px;
	padding-left:5px;
	}
a.paging_txt {
	color:#ffffff;
	}
a.paging_active {
	color:#000000;
	border: 1px solid #000000;
	width:15px;
	height:15px;
	text-align:center;
	}
a.paging {
	color:#ffffff;
	border: 1px solid #ffffff;
	width:15px;
	height:15px;
	text-align:center;
	}





/*--------------MENU_MM-------------------MENU_MM---------------------MENU_MM-----------*/
div.BLTmenuMM{
	float:right;
	border: 0px solid red;
	margin-right:5px;
	padding-top:3px;
	}

	
div.menu_mm{
	float:right;
	height:30px;
	width:180px;
	text-align: right;
	direction: rtl;
	border: 0px solid red;
	margin-right:3px;
	}
a.menu_mm{
	height:30px;
	width:180px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	display:block;
	background-image: url( img/menu_mm.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
a.menu_mm:hover{
	color:#407970;
	font-weight: bold;
	}
a.menu_active_mm{
	height:30px;
	width:180px;
	text-decoration: none;
	color: #407970;
	direction: rtl;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	display:block;
	background-image: url( img/menu_mm.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
div.submenu_mm{
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	direction:ltr;
	width: 150px;
	text-align:right;
	}
a.submenu_mm{
	height:36px;
	width:150px;
	text-decoration: none;
	color: #000000;
	direction: rtl;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top:8px;
	display:block;
	background-image: url( img/menu_Smm.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
a.submenu_mm:hover{
	background-image: url( img/menu_Smm_over.jpg );
	color:#ffffff;
	}
a.submenu_active_mm{
	height:36px;
	width:150px;
	text-decoration: none;
	color: #ffffff;
	direction: rtl;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top:8px;
	display:block;
	background-image: url( img/menu_Smm_over.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
	
	



/*----------MENU_2 - up----------------------MENU_2---------------------MENU_2---------*/

div.menu2_in{
	padding-top:40px;
	padding-right:25px;
	}


div.bulletMM2{
	FLOAT:right;
	padding-top:2px;
	padding-left:5px;
	}
div.div_menu2{
	FLOAT:right;
	direction:ltr;
	color:#000000;
	}
	
a.menu2{
	text-align:right;
	padding-top:5px;
	font-size:14px;
	color:#000000;
	padding-left:15px;
	}
a.menu2:hover{
	color:#407970;
	}
	
	
a.menu2_active{
	text-align:right;
	padding-top:5px;
	font-size:14px;
	color:#407970;
	padding-left:15px;
	}

a.sub_menu2{
	border:1px solid #C0C0C0;
	color: #727171;
	padding: 3px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	width: 150px;
	height: 20px;
	background-color: #ffffff;
	}
a.sub_menu2:hover{
	color: #000000;
	}
a.sub_menu2_active{
	border:1px solid #C0C0C0;
	color: #D07100;
	padding: 3px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	width: 150px;
	height: 20px;
	}
a.sub_menu2_active:hover{
	color: #000000;
	}
div.submenu2{
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	direction: rtl;
	width: 195px;
	}
	
	


	

	
/**********************************FORM*/
div.form_cont{
	margin-right:30px;
	margin-top:30px;
	font-family: Arial, Helvetica, sans-serif;
	}
p.title_form{
	color:#B11116;
	font-size:14px;
	font-weight: bold;
	padding-bottom:15px;
	}
table.main_contact{
	direction:rtl;
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
input.main_contact{
	color: #000000;
	font-size:12px;
	width:157px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	border:1px solid #C0C0C0;
	}
option.main_contact{
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
td.main_contact{
	color: #000000;
	font-size:12px;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	}
p.main_contact{
	color: #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
td.main_contact_must{
	color:#B11116;
	font-size:12px;
	font-weight: normal;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
td.contact_txt{
	color:#B11116;
	font-size:12px;
	font-weight: normal;
	width:140px;
	vertical-align:top;
	padding-right:70px;
	font-family: Arial, Helvetica, sans-serif;
	}
div.title_main_contact{
	color:#B11116;
	font-size:16px;
	font-weight: normal;
	text-align:right;
	vertical-align:top;
	padding-bottom:15px;
	font-family: Arial, Helvetica, sans-serif;
	}
textarea.main_contact{
	font-size:12px;
	width:157px;
	height: 100px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	border:1px solid #C0C0C0;
	}
p.main_contact_bold{
	color: #B11116;
	font-size:14px;
	font-weight: bold;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	}




	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*
div.Mcont{
	width:980px;
	background-image: url( img/bg_mmenu_all.jpg );
	background-repeat: repeat-y;
	background-position: top right;
	height:100%;
	}
div.Mlogo{
	float:right;
	width:265px;
	}
div.M2Body{
	float:right;
	width:710px;
	}
div.menu2{
	clear:both;
	width:715px;
	height:72px;
	background-image: url( img/bg_menu2.jpg );
	background-repeat: no-repeat;
	}
div.menu2_in{
	clear:both;
	text-align:center;
	padding-top:12px;
	padding-right:220px;
	}
div.Mmenu{
	background-image: url( img/bg_mmenu.jpg );
	background-repeat: no-repeat;
	clear:both;
	text-align:center;
	height:355px;
	}
div.mmenu_in_mm{
	direction:rtl;
	padding-right:40px;
	}
div.Mfooter{
	background-image: url( img/bg_footer.jpg );
	background-repeat: no-repeat;
	clear:both;
	width:980px;
	height:135px;
	padding-top:80px;
	}
div.bg_footer_all{
	background-image: url( img/bg_footer_all.jpg );
	background-repeat: repeat-x;
	clear:both;
	width:100%;
	height:135px;
	}
div.main_body_in{
	float:right;
	width:485px;
	}
div.cont_news{
	float:right;
	width:225px;
	background-image: url( img/bg_news.jpg );
	background-repeat: no-repeat;
	margin-top:25px;
	}
div.news{
	padding-right:60px;
	padding-top:65px;
	}
div.block{
	padding-right:15px;
	padding-top:35px;
	direction:rtl;
	}
	
	
	

	
	
	
	
	
/*
div.container{
	background-image: url( img/bg_cont.jpg );
	background-repeat: repeat-x;
	border:0px solid #000000;
	width:100%;
	height:156px;
	display: block;
	text-align:center;
	}
div.cont_menu2{
	background-image: url( img/bg_menu2.jpg );
	background-repeat: repeat-y;
	background-position: top center;
	width:980px;
	height:35px;
	}
div.menu2{
	padding-right:100px;
	padding-top:13px;
	padding-bottom:7px;
	float:right;
	width:650px;
	border: 0px solid red;
	}
div.search_box{
	float:right;
	padding-top:8px;
	width:200px;
	border: 0px solid red;
	}
div.menu2_in{
	clear:both;
	}
			div.cont980px{
				background-image: url( img/bg_b_m.jpg );
				background-repeat: repeat-y;
				background-position: top center;
				clear:both;
				width:980px;
				height:100%;
				display:table;
				}
			div.design_right{
				background-image: url( img/design_right.jpg );
				background-repeat: no-repeat;
				background-position: top right;
				float:right;
				width:95px;
				height:430px;
				}
			div.cont_menu{
				padding-top:20px;
				float:right;
				width:155px;
				}
			
			div.body_script{
				width:97%;
				padding-top:20px;
				}
				
div.footer_box{
	clear:both;
	background-image: url( img/bg_b_m.jpg );
	background-repeat: repeat-y;
	background-position: top center;
	height:100%;
	display:table;
	color:#ffffff;
	}
div.footer_box a{
	color:#ffffff;
	}
div.rl_footer_bg{
	clear:both;
	background-image: url( img/rl_footer_bg.jpg );
	background-repeat: repeat-x;
	background-position: top center;
	width:100%;
	color:#ffffff;
	}

		
	
	
	
	
	


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	